.shadow_block
{
	position:fixed;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	display:none;
	z-index:998;
	background:#fff;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.altasib_auth_block
{
	position:fixed;
	width:334px;
	top:50%;
	left:50%;
	color:#494949;
	z-index:999;
	text-align:left;
	margin-left:-197px;
	font-size:16px;
	padding: 7px 30px 20px 30px;
	visibility:hidden;
	border:1px solid #fff;
	background:#f4f4f4;
	font-family:tahoma, sans-serif;
	-webkit-box-shadow: rgba(0,0,0,0.3) 0px 0px 13px;
	-moz-box-shadow: rgba(0,0,0,0.3) 0px 0px 13px;
	box-shadow: rgba(0,0,0,0.3) 0px 0px 13px;

}
.altasib_auth_block .altasib_close_auth
{
	background:url(images/close_icon.png) 0px 0px no-repeat;
	text-decoration:none;
	position:absolute;
	right:20px;
	display:block;
	width:13px;
	height:11px;
	top: 20px;
	z-index:10;
	cursor:pointer;
	margin: 0px;
}
.altasib_auth_block .altasib_close_auth:hover
{
	background:url(images/close_icon.png) 0px -11px no-repeat;
}
.altasib_auth_block .altasib_form_title
{
	padding: 0px 0px 12px 0px;
	margin: 0px 0px 16px 0px;
	font-size: 24px;
	line-height: 40px;
	color: #575151;
	font-family: 'Noto_Sans', sans-serif;
}
.altasib_auth_block .altasib_form_title a
{
	color:#0e517e;
	text-decoration:none;
	border-bottom:1px dashed #0e517e;
}
.altasib_auth_block .altasib_form_title span.altasib_sel_tab_auth 
{
	color:#000;
	border-bottom: 0px;
}
.altasib_auth_block .altasib_cont_auth_form
{
	padding: 0px;
	margin: 0px;
	position:relative;
	zoom:1;	
	z-index:2;
	padding: 0px 0px 0px 0px;
}
.altasib_auth_block .altasib_auth_item_pole
{
	padding: 0px;
	overflow:hidden;
	margin: 0px 0px 18px 0px;
}
.altasib_auth_block .altasib_cont_auth_form .altasib_cont_item_form
{
	display:none;	
}
.altasib_auth_block .altasib_cont_auth_form .altasib_sel_form
{
	display:block;
}
.altasib_auth_block .altasib_cont_auth_form .altasib_auth_form_cont
{
	padding-bottom:3px;
}
.altasib_auth_block .altasib_name_item
{
	font-size:14px;
	color:#494949;
	float:left;
	width:67px;
	margin-right:10px;
	text-shadow: 0px 1px 1px #fff;
	margin-top:12px;
}
.altasib_auth_block .altasib_inputtext_bg
{
	
}
.altasib_auth_block .altasib_inputtext_bg .inputtext
{
	height: 32px;
	padding: 0 0px 0 10px;
	border: 1px solid #d1d1d1;
	border-radius: 1px;
	background: #fbfbfb;
	color: #666666;
	width: 100%;
	font: 14px/32px 'Noto_Sans', sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #fdfdfd;
}
.altasib_auth_block .altasib_inputtext_bg input.string
{
	height: 32px;
	padding: 0 0px 0 10px;
	border: 1px solid #d1d1d1;
	border-radius: 1px;
	background: #fbfbfb;
	color: #666666;
	width: 100%;
	font: 14px/32px 'Noto_Sans', sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #fdfdfd;
}
.altasib_auth_block .altasib_inputtext_bg textarea, .altasib_auth_block .altasib_inputtext_bg select
{
	padding: 9px 0px 8px 0px;
	margin: 0px;
	resize:nonw;
	width:100%;
	font-size:11px;
	background:url(images/spacer.gif) 0px 0px no-repeat;
	font-family:tahoma, sans-serif;
	color:#000;
	border: 0px;
}
.altasib_auth_block .altasib_cont_auth_form .altasib_item_pole_remember
{
	font-size:14px;
	margin-bottom:20px;
}
.altasib_auth_block .altasib_cont_auth_form .altasib_item_pole_remember .altasib_checkbox_block
{
	 top: -1px;
  width: 13px;
  height: 13px;
  border: 1px solid #d3d3d3;
  border-radius: 1px;
  background: url(/bitrix/templates/cp/images/bg_checkbox.png) 0px 0px no-repeat;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
  overflow: visible !important;
  display:inline-block;
  position:relative;
  
}
.altasib_auth_block .altasib_cont_auth_form .altasib_item_pole_remember .altasib_checkbox_block:after
 {
	content:'';
	display:block;
	width: 13px;
	height: 11px;
	position:absolute;
	background:url(/bitrix/templates/cp/images/check_bg.png) 0px 0px no-repeat;
	left:4px;
	top:1px;
	display:none;
}
.altasib_auth_block .altasib_cont_auth_form .altasib_item_pole_remember .altasib_checked:after
 {
	display:block;
}
.altasib_auth_block .altasib_cont_auth_form .altasib_item_pole_remember span
{
	cursor:pointer;
	font-size:14px;
}
.altasib_auth_block .clear_block
{
	clear:both;
	height:1px;
	overflow:hidden;
}
.altasib_submit_block
{
	padding: 0px;
	margin: 0px;
}
.altasib_auth_block .altasib_submit_block .altasib_submit_fon
{
	float:right;
}
.altasib_auth_block .altasib_submit_block .altasib_submit_fon input
{
	border: 0px;
  margin-left: 25px;
  cursor: pointer;
  padding: 0px 10px;
  text-transform: uppercase;
  height: 30px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  font-family: 'Noto_Sans', sans-serif;
  background: #0088cc;
}
.altasib_auth_block .altasib_submit_block .altasib_submit_fon input:hover 
{
	background:#e31e24;
}
.altasib_auth_block .altasib_submit_fon_logout
{
	float:left;
}
.altasib_auth_block .altasib_submit_block .altasib_submit_fon_logout:hover input
{
	background:#e31e24;
}
.altasib_auth_block .altasib_submit_fon_logout input
{
	border: 0px;
	margin-left: 25px;
	cursor: pointer;
	padding: 0px 10px;
	text-transform: uppercase;
	height: 30px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	font-family: 'Noto_Sans', sans-serif;
	background: #0088cc;
}
.altasib_auth_block .altasib_register_form_cont table
{
	width:414px;
	font-size:14px;
	margin: 23px auto 0px auto;
}
.altasib_auth_block .altasib_register_form_cont td.altasib_name_item
{
	font-size:14px;
	width:100%;
	padding-right:10px;
}
.altasib_auth_block .altasib_register_form_cont .altasib_name_item
{
	font-size:14px;
}
.altasib_auth_block .starrequired
{
	color:#f26e14;
	position:absolute;
	margin-left:-8px;
}
.altasib_auth_block .altasib_or_txt
{
	position:absolute;
	color:#a1a1a1;
	font-size:12px;
	zoom:1;	
	left: 0px;
	padding-top:69px;
	margin: 0px 0px 0px 0px;
}
.altasib_auth_block .altasib_noactive_pole
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}
.altasib_auth_block .altasib_noactive_pole
{
	cursor:default;
}
.altasib_auth_block .altasib_noactive_pole input
{
	cursor:default;
}
.altasib_auth_block .altasib_title_captcha
{
	 padding-top:0px;
	 font-size:16px;
	 margin-bottom:10px;
}
.altasib_auth_block .altasib_captcha_img
{
	padding-top:11px;
	float:left;
}
.altasib_captcha_auth .altasib_name_item
{	
	width:180px;
}
.altasib_captcha_auth .altasib_inputtext_bg
{
	width:123px;
	margin-top:11px;
	float:right;
}
.altasib_auth_block p
{
	padding: 0px;
	margin: 0px;
}
.altasib_auth_block .altasib_dop_text
{
	margin: 0px 0px;
	font-size:11px;
	padding: 8px 30px 8px 8px;
}
.altasib_auth_block .altasib_dop_auth_a
{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float:left;
	position:relative;
	margin-top:-3px;
}
.altasib_auth_block .altasib_dop_auth_a .altasib_dop_pass_a
{
	margin-bottom:0px;
}
.altasib_auth_block .altasib_dop_auth_a a
{
	font-size:12px;
	color:#0088cc;
	text-shadow: 0px 1px 0px #fff;
	text-decoration:none;
}
.altasib_auth_block .altasib_dop_auth_a a:hover
{
	color:#e31e24;
}
.altasib_cont_form_logout
{
	
	font-size:16px;
	text-shadow: 0px 1px 0px #fff;
}
.altasib_cont_form_logout .altasib_auth_form_name_user
{
	margin-bottom:5px;
}
.altasib_cont_form_logout .altasib_profile_a
{
		color:#0088cc
}
.altasib_cont_form_logout .altasib_profile_a:hover
{
	color:#e31e24;
}
.altasib_auth_block .altasib_soc_list
{
	margin-top:17px;
}
.altasib_auth_block .altasib_soc_list .altasib_soc_title
{
	text-shadow: 0px 1px 0px #fff;
	margin-bottom:5px;
}
.altasib_auth_block .altasib_dop_pole_txt
{
	/*padding: 3px 0px 0px 77px;*/
	margin: 0px;
	text-shadow: 0px 1px 0px #fff;
	font-size:11px;
}
.altasib_auth_block .altasib_error_text
{
	padding: 0px;
	margin: 0px 0px 20px 0px;
	font-size:14px;
	
}
.altasib_auth_block .altasib_error_text .errortext
{
	color:#e31e24;
	font-size:12px;
}
.altasib_soc_list a:hover
{
	border:1px solid #e31e24 !important;
}
.altasib_auth_block .altasib_ok_text
{
	padding: 0px;
	margin: 20px 0px;
	font-size:14px;
	color:#e31e24;
}